rte_flow_indirect_update_flow_meter_mark(3)

NAME
rte_flow_indirect_update_flow_meter_mark

SYNOPSIS

#include <rte_flow.h>

  Data Fields

enum rte_color init_color

Detailed Description

See also
    RTE_FLOW_ACTION_TYPE_METER_MARK

    RTE_FLOW_ACTION_TYPE_INDIRECT_LIST

Update flow mutable context.

Definition at line 4195 of file rte_flow.h.

Field Documentation

  enum rte_color init_color
Updated init color applied to packet

Definition at line 4197 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.